.clear {
	clear:both
}
.bookingss {
	margin:8px auto 0 auto;
	padding:10px 0 0 0;
	width:200px;
	background:#033569 url(../images/book-bg.jpg) repeat-x top
}
.booking h4 {
	font:normal 12px Georgia, Arial, Tahoma, Serif;
	color:#98b9d6;
	padding:5px 0 6px 10px;
	margin:0 0 6px 0;
	border-bottom:1px solid #FFF;
	line-height:normal;
	letter-spacing:2px;
	text-transform:uppercase
}
.search-box-form {
	font:10px Georgia, Arial, Tahoma, Serif;
	color:#FFF;
	text-transform:uppercase
}
.search-box-form div {
	margin-bottom:8px;
	float:left;
	width:200px
}
.search-box-form a {
	color:#FFF
}
.search-box-form a:hover {
	color:#a8c8fd
}
.date {
	background:url(input-bg.png) repeat-x;
	border:0;
	height:20px;
	line-height:20px !important;
	width:86px;
	padding:0 0 0 6px;
	margin:0;
	font:11px Arial, Tahoma, Serif;
	color:#FFF;
	float:left
}
.check {
	display:block;
	width:80px;
	padding:0 0 0 15px;
	height:20px;
	line-height:20px;
	float:left;
	text-align:left
}
.book-table td {
	font:10px Georgia, Arial, Tahoma, Serif;
	color:#FFF !important
}
.submit1 {
	background:url(book-now.gif) no-repeat center top;
	cursor:pointer;
	width:200px;
	height:25px;
	border:0;
	margin-top:4px
}
.submit1:hover {
	color:#a8c8fd;
	background:url(book-now.gif) no-repeat center bottom
}
.select {
	position:absolute;
	width:30px !important;
	height:18px;
	padding:3px 0 0 10px;
	font:11px Georgia, Arial, Tahoma, Serif;
	color:#FFF;
	background:url(select.png) no-repeat center right;
	overflow:hidden;
	text-align:left
}
.property {
	width:156px;
	font:bold 11px Georgia, Arial, Tahoma, Serif;
	color:#CCC;
	padding:2px 4px
}
.Zebra_DatePicker * {
	margin:0;
	padding:0;
	color:#666
}
.Zebra_DatePicker {
	position:absolute;
	background:#92979b;
	border:3px solid #373737;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	display:none;
	z-index:99999;
	font-family:Geneva, 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	font-size:13px
}
.Zebra_DatePicker table {
	border-collapse:collapse;
	border-spacing:0
}
.Zebra_DatePicker td, .Zebra_DatePicker th {
	text-align:center;
	padding:5px 0
}
.Zebra_DatePicker td {
	cursor:pointer
}
.Zebra_DatePicker .dp_daypicker, .Zebra_DatePicker .dp_monthpicker, .Zebra_DatePicker .dp_yearpicker {
	margin-top:3px
}
.Zebra_DatePicker .dp_daypicker td, .Zebra_DatePicker .dp_daypicker th, .Zebra_DatePicker .dp_monthpicker td, .Zebra_DatePicker .dp_yearpicker td {
	width:30px;
	border:1px solid #BBB;
	background:#dedede url('default-date.png') repeat-x top;
	color:#666
}
.Zebra_DatePicker .dp_header td {
	color:#e0e0e0;
	background:#92979b
}
.Zebra_DatePicker .dp_header .dp_previous, .Zebra_DatePicker .dp_header .dp_next {
	width:30px
}
.Zebra_DatePicker .dp_header .dp_caption {
	font-weight:bold
}
.Zebra_DatePicker .dp_header .dp_hover {
	background:#222;
	color:#FFF;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px
}
.Zebra_DatePicker .dp_header .dp_blocked {
	color:#888;
	cursor:default
}
.Zebra_DatePicker td.dp_week_number, .Zebra_DatePicker .dp_daypicker th {
	background:#f1f1f1 url('titles.png') repeat-x top;
	font-size:9px;
	padding-top:7px
}
.Zebra_DatePicker td.dp_weekend_disabled, .Zebra_DatePicker td.dp_not_in_month {
	background:#ececec url('disabled-date.png');
	color:#DDD;
	cursor:default
}
.Zebra_DatePicker td.dp_weekend {
	background:#dedede url('default-date.png') repeat-x top;
	color:#666
}
.Zebra_DatePicker td.dp_selected {
	background:#e26262 url('selected-date.png') repeat-x top;
	color:#e0e0e0
}
.Zebra_DatePicker .dp_monthpicker td {
	width:33%
}
.Zebra_DatePicker .dp_yearpicker td {
	width:33%
}
.Zebra_DatePicker td.dp_current {
	color:#e26261
}
.Zebra_DatePicker td.dp_disabled_current {
	color:#e38585
}
.Zebra_DatePicker td.dp_hover {
	background:#e26262 url('selected-date.png') repeat-x top;
	color:#e0e0e0
}
.Zebra_DatePicker td.dp_disabled {
	background:#ececec url('disabled-date.png') repeat-x top;
	color:#DDD;
	cursor:default
}
button.Zebra_DatePicker_Icon {
	position:absolute;
	width:18px;
	height:20px;
	background:url('calendar.png') no-repeat 0 2px;
	text-indent:-9000px;
	border:0;
	cursor:pointer;
	margin:0 0 0 3px;
	padding:0;
	line-height:0
}
button.Zebra_DatePicker_Icon_Disabled {
	background-image:url('calendar-disabled.png')
}
button.Zebra_DatePicker_Icon_Inside {
	margin:0 0 0 2px
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
button.Zebra_DatePicker_Icon {
position:absolute;
width:16px;
height:20px;
background:url('calendar.png') no-repeat 0 2px;
text-indent:-9000px;
border:0;
cursor:pointer;
margin:0 0 0 3px;
padding:0;
line-height:0
}
button.Zebra_DatePicker_Icon_Inside {
margin:5px 5px 0 0
}
}
